## lineage_A6020-eng 12 SP2A.220305.012 eng.ibrata.20220316.153818 test-keys
- Manufacturer: lenovo
- Platform: msm8916
- Codename: A6020
- Brand: Lenovo
- Flavor: lineage_A6020-eng
- Release Version: 12
- Id: SP2A.220305.012
- Incremental: eng.ibrata.20220316.153818
- Tags: test-keys
- CPU Abilist: 
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Lenovo/lineage_A6020/A6020:12/SP2A.220305.012/ibratabian1703170026:eng/test-keys
- OTA version: 
- Branch: lineage_A6020-eng-12-SP2A.220305.012-eng.ibrata.20220316.153818-test-keys
- Repo: lenovo/A6020
